Subject: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: Juri Linkov <[email-masked]>
Date: Thu, 01 Sep 2011 16:22:38 +0300

> So you want to keep the current behavior of "C-y M-y" for the sake of
> "traditional behavior", so that M-y would do one thing when preceded
> by C-y, and another one (completely different) when not.

There are many commands that work differently when preceded by another
key like e.g. `C-u'.  So there is no problem when `M-y' preceded by `C-y'
works differently.